4.0.0
cloud-apidoc
Apache CloudStack apidocs
pom
org.apache.cloudstack
cloud-tools
4.18.2.5
../pom.xml
../../client/target/
${client.config.base}/cloud-client-ui-${project.version}.jar
${client.config.base}/classes
org.apache.cloudstack
cloud-server
${project.version}
org.apache.cloudstack
cloud-client-ui
${project.version}
pom
org.codehaus.mojo
exec-maven-plugin
1.2.1
compile
compile
exec
bash
./build-apidoc.sh
${project.version}
${client.config.jars}
${client.config.jars}
./target
package
package
exec
target
tar
-cjf
apidoc.tar.bz2
xmldoc